View Issue Details

IDProjectCategoryView StatusLast Update
0005322Talerwallet (WebExtensions)public2019-12-20 19:11
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.6Fixed in Version0.6 
Summary0005322: properly retry refunds in the wallet's backend
DescriptionRight now there's only a temporary fix implemented that retries refunds every second, and this is done by the refund UI instead of the implementation in the wallet's back end.

We should implement it at the right place, handle and log it properly, and use truncated exponential back-off instead of retrying every second.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-04-10 21:38 Florian Dold New Issue
2018-04-10 21:38 Florian Dold Status new => assigned
2018-04-10 21:38 Florian Dold Assigned To => Florian Dold
2018-09-15 11:02 Christian Grothoff Relationship added child of 0005433
2018-11-18 00:34 Christian Grothoff Relationship deleted child of 0005433
2019-12-18 23:22 Christian Grothoff Status assigned => resolved
2019-12-18 23:22 Christian Grothoff Resolution open => fixed
2019-12-18 23:22 Christian Grothoff Fixed in Version => 0.6
2019-12-20 19:11 Christian Grothoff Status resolved => closed